<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio3</title>
</head>
<body>
	<script type="text/javascript">
		let meses=["enero","febrero","marzo","abril","mayo","junio","julio","agosto","septiembre","octubre","noviembre","diciembre"];
		console.log(meses);	
	</script>
</body>
</html>